body	{
	margin: 0;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	background: #fafafa;
}

#header_bg	{
	height: 105px;
	background-color: #f2f2f2;
	width: 100%;
}

	#barmenu>ul	{
		margin: 0;
		list-style: none;
		float: right;
		margin: 25px 77px 5px 0;
	}
	
		#barmenu>ul>li	{
			float: left;
		}
		
			#barmenu>ul>li>a	{
				text-decoration: none;
				font-size: 10pt;
				color: #333;
				display: block;
				padding: 0 19px;
				background: url(../images/barmenu_bar.png) no-repeat 0 0;
			}
			
				#barmenu>ul>li>a:hover	{
					color: #CE2430;
				}
			
				#barmenu>ul>li:first-child>a	{
					background: none;
				}
			
				#barmenu>ul>li:last-child>a	{
					padding-right: 0;
				}
				
	#logo>h1	{
		margin: 0;
		width: 195px;
		height: 39px;
		background: url(../images/logo.png) no-repeat 0 0;
	}
	
		#logo>h1>a	{
			display: block;
			text-indent:-9999px;
		}

nav>ul>li>a	{
	background: url(../images/navi_bar.png) no-repeat 0 0;
}

nav>#multi-ddm>#about_media, #buy_media	{
	display: none;
}

/* ******* Dropdown Menu ******* */

nav>#multi-ddm {
    list-style: none outside none;
    margin: 14px 0 0 30px;
    padding: 0;
	font-size: 20px;
}

	nav>#multi-ddm li {
	    float: left;
	    margin: 0;
	}
	
		nav>#multi-ddm li li {
		    float: none;
		}
		
		nav>#multi-ddm li a {
		    color: #333;
		    display: block;
			font-size: 100%;
		    font-weight: bold;
		    padding: 0 66px;
		    text-decoration: none;
		}

			nav>#multi-ddm li a:hover	{
				color: #CE2430;
			}

			nav>#multi-ddm>li:last-child>a	{
				padding-right: 0;
			}
	
			nav>#multi-ddm>li:first-child>a	{
				padding-bottom: 18px;	
				background: none;
			}

			nav>#multi-ddm li a.parent-hover {
				background: url(../images/navi_bar.png) no-repeat 0 10px;
			    background-color: #fff;
				margin-top: -10px;
				padding-top: 10px;
				padding-bottom: 18px;
				border-left: 10px solid #f2f2f2;
				border-right: 10px solid #f2f2f2;
				padding-left: 24px;
				padding-right: 24px;
			}

				nav>#multi-ddm li:first-child>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(2)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(3)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(4)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:last-child>a.parent-hover	{
					border-right: none;
					padding-right: 4px;
					background: none;
					background-color: #fff;
				}

		nav>#multi-ddm li ul {
			background-color: #fff;
			border: 10px solid #f2f2f2;
			border-top: none;
		    display: none;
		    list-style: none outside none;
		    margin: 0;
		    padding: 0;
		    position: absolute;
		    z-index: 90;
		}

		nav>#multi-ddm li ul a {
		    font-size: 10pt;
		    padding: 9px 20px 9px 10px;
		    text-align: left;
		    width: 252px;
		}

			nav>#multi-ddm li ul li a.first {

			}
			nav>#multi-ddm li ul li a.child-hover1 {
			    background-color: #CE2430;
				color: #fff;
				padding: 9px 20px 9px 10px;
			}
			nav>#multi-ddm li ul li a.child-hover2 {
			    background-color: black;
			    color: white;
			}
			nav>#multi-ddm li ul li a.child-hover3 {
			    background-color: purple;
			    color: white;
			}
			nav>#multi-ddm li ul li a.child-hover4 {
			    background-color: blue;
			    color: white;
			}

				nav>#multi-ddm li ul li a>span	{
					width: 10px;
					height: 15px;
					background: url(../images/support/software_download_arrow.png)no-repeat 0 4px;
				}

			nav>#multi-ddm li ul li ul {
			    margin: -26px 0 0 163px;
			    position: absolute;
				border-top: 10px solid #f2f2f2;
			}

			nav>#multi-ddm span {
			    float: right;
			}
				


/* End of header */

/* Beginning of Slideshow */

				
	#slideshow_wrapper	{
		margin: 20px 0 15px 0;
		position: relative;
		width: 860px;
		height: 349px;
		box-shadow: 0px 0px 5px #ddd;
		margin-left: 10px;
		border-radius: 8px;
	}
	
		#slideshow_contents	{
			width: 860px;
			height: 349px;
			position: absolute;
			left: 0;
			top: 0;
			overflow: hidden;
		}
		
			#slideshow_contents>.slideshow	{
				padding: 0;
				width: 6580px;
				height: 393px;
				margin: 0;
				list-style: none;
				position: absolute;
			}
			
				#slideshow_contents>.slideshow>img	{
					float: left;	
					width: 860px;
					height: 349px;				
				}
				
		#left_arrow	{			
			background: url(../images/left_arrow.png)no-repeat 0 0;
			margin: 144px 0 0 32px;	
			opacity: 1;	
			display: block;	

			-webkit-transition: all 1s;
		}

		#right_arrow	{
			background: url(../images/right_arrow.png)no-repeat 0 0;
			margin: 144px 0 0 802px;
			opacity: 1;
			display: block;

			-webkit-transition: all 1s;
		}

			.arrow	{
				width: 56px;
				height: 111px;
				position: absolute;
				cursor: pointer;
			}
			
				#left_arrow:hover	{
					background: url(../images/left_arrow_up.png)no-repeat 0 0;
				}

				#right_arrow:hover	{
					background: url(../images/right_arrow_up.png)no-repeat 0 0;
				}
				
		.pagination	{
			margin: 0;
			width: 175px;
			position: absolute;
			bottom: 13px;
			height: 20px;
			left: 322px;
			
		}
		
			.pagination>li	{
				float: left;
				list-style: none outside none;
				margin: 0 6px;

			}
			
				.pagination>li>a	{
					width: 13px;
					height: 13px;
					background: url(../images/pagination.png)no-repeat 0 0;
				    background-position: 0 0;
				    display: block;
				    overflow: hidden;
				    padding-top: 12px;
					/*position: absolute;
					bottom:5px;
					margin-left: 361px;*/
				}

					.pagination>.selected a	{
						width: 13px;
						height: 13px;
						background: url(../images/selected.png)no-repeat 0 0;
					}

/* End of slideshow */

#banner	{
	display: none;
}

/* Beginning of search */

#search>div>.product_finder	{
	display: none;
}

#search>div>.grid_4	{
	margin-left: 0;
}

#search>div>.search_field	{
	width: 427px;
}
	
#search>div>.search_field>.search_title_bar	{
	width: 425px;
	height: 47px;
	background: url(../images/search/search_title_bar.png)no-repeat 0 0;
	background-size: 425px;
	margin: 0;
}

	#search>div>.search_field>.search_title_bar>h3	{
		margin: 0;
		padding-top: 10px;
		text-align: center;
	}

#search>div>.search_field>.search_content_box		{
	width: 425px;
	height: 273px;
	background: url(../images/search/search_content_box.png)no-repeat 0 0;
	background-size: 425px;
	margin-top: -7px;
}

	#search>div>.search_field>.search_content_box>.first_search	{
		padding: 49px 0 24px 56px;
	}

		#search>div>.search_field>.search_content_box>.first_search>h5	{
			margin: 0;
			font-size: 17px;
		}
	
		#search>div>.search_field>.search_content_box>.first_search>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>.first_search>.search_inputbox>input	{
			border-radius: 9px;
			width: 296px;
			height: 22px;
			color: #999;
			outline: none;
			padding-left: 6px;
		}
		
	#search>div>.search_field>.search_content_box>.second_search	{
		padding: 16px 0 29px 56px;
	}

		#search>div>.search_field>.search_content_box>.second_search>h5	{
			margin: 0;
			font-size: 17px;
		}

		#search>div>.search_field>.search_content_box>.second_search>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>.second_search>.search_inputbox>input	{
			border-radius: 9px;
			width: 296px;
			height: 22px;
			color: #999;
			outline: none;
			padding-left: 6px;
		}
		
	#search>div>.search_field>.search_content_box>#search_devices	{
		padding: 49px 0 24px 60px;
	}

		#search>div>.search_field>.search_content_box>#search_devices>h5	{
			margin: 0;
			font-size: 17px;
		}

		#search>div>.search_field>.search_content_box>#search_devices>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>#search_devices>.search_inputbox>input	{
			border-radius: 9px;
			width: 231px;
			height: 22px;
			color: #999;
			outline: none;
			padding-left: 6px;
		}
		
			#search>div>.search_field>.search_content_box>#search_devices>.search_inputbox>span>input	{
				border-radius: 4px;
				width: 55px;
				height: 26px;
				outline: none;
				background: #cccccc; /* Old browsers */
				background: -moz-linear-gradient(top,  #cccccc 0%, #f2f2f2 50%, #cccccc 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#f2f2f2), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* IE10+ */
				background: linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */				
			}

	#search>div>.search_field>.search_content_box>#search_adapter	{
		padding: 16px 0 29px 60px;
	}

		#search>div>.search_field>.search_content_box>#search_adapter>h5	{
			margin: 0;
			font-size: 17px;
		}

		#search>div>.search_field>.search_content_box>#search_adapter>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>#search_adapter>.search_inputbox>input	{
			border-radius: 9px;
			width: 231px;
			height: 22px;
			color: #999;	
			outline: none;		
			padding-left: 6px;
		}

			#search>div>.search_field>.search_content_box>#search_adapter>.search_inputbox>span>input	{
				border-radius: 4px;
				width: 55px;
				height: 26px;
				outline: none;
				background: #cccccc; /* Old browsers */
				background: -moz-linear-gradient(top,  #cccccc 0%, #f2f2f2 50%, #cccccc 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#f2f2f2), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* IE10+ */
				background: linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */				
			}

	
/* End of search */

#where_to_buy	{
	display: none;
}

/* Beginning of footer */

#footer_bg>#footer>div>.citations	{
	display: none;
}

#footer_bg	{
	background-color: #fafafa;
	margin-top: 0;
	height: 0;
}
			
	#footer_bg>#footer>div>#footer_copyright	{
		width: 946px;
		height: 48px;
		background: url(../images/footer/footer_copyright_bar.png)no-repeat 0 0;
		background-size: 859px;
		margin-top: 10px;
	}
	
		#footer_bg>#footer>div>#footer_copyright>p	{
			margin: 0;
			float: left;
			color: #999;
			font-size: 14px;
			margin: 14px 0 0 20px;
		}
		
			#footer_bg>#footer>div>#footer_copyright>ul	{
				list-style: none;
				margin: 0;
				float: right;
				padding: 0 90px 0 0;
			}
	
				#footer_bg>#footer>div>#footer_copyright>ul>li	{
					float: left;
				}
	
					#footer_bg>#footer>div>#footer_copyright>ul>li>a	{
						background: url(../images/footer/footer_copyright_devider.png)no-repeat;
						text-decoration: none;
						color: #999;
						font-size: 14px;
						display: block;
						margin-top: 15px;
						padding: 0 20px;
					}
					
						#footer_bg>#footer>div>#footer_copyright>ul>li>a:hover	{
							color: #D9260B;
						}
					
					#footer_bg>#footer>div>#footer_copyright>ul>li:first-child>a	{
						background: none;
					}